shapes(1)

NAME
shapes - generates various shapes for Gerris.

SYNOPSIS
shapes [OPTIONS]SHAPE

SHAPE can be one of: ellipse, star, 4ellipses, square, almgren, channel, half-cylinder, rayleigh-taylor, FILE.

DESCRIPTION
This manual page documents briefly the shapes command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-z, --zextrude
    Shape file contains z coordinate.

-n N, --number=N
    Set number of points for polar surfaces (default is 100).

-o, --open
    Generate open surfaces.

-d R, --dr=R
    Set inner radius for star to R (default is 0.15).

-r R, --ratio=R
    Ratio x/y of the ellipse (default is 1).

-v, --url=URL
    Display surface statistics.

-h, --help
    Display the help and exit.

AUTHOR
shapes was written by Stephane Popinet <s.popinet@niwa.co.nz>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).